/* Style the Image Used to Trigger the Modal */
.myImg {
    transition: 0.3s;
}

.myImg:hover {
	-webkit-filter: brightness(50%);
	-ms-filter: brightness(50%);
	-moz-filter: brightness(50%);
	-o-filter: brightness(50%);
	filter: brightness(50%);
}

.myImgmm {
    transition: 0.3s;
}

.myImgmm:hover {
	-webkit-filter: brightness(50%);
	-ms-filter: brightness(50%);
	-moz-filter: brightness(50%);
	-o-filter: brightness(50%);
	filter: brightness(50%);
}


/* The Modal (background) */
.modal {
    display: none; /* Hidden by default */
    position: fixed; /* Stay in place */
    z-index: 999; /* Sit on top */
    padding-top: 0px; /* Location of the box */
	padding-bottom: 50px; /* Location of the box */
    left: 0;
    top: 0;
    width: 100%; /* Full width */
    height: 100%; /* Full height */
    overflow: auto; /* Enable scroll if needed */
    background-color: rgb(18,27,36); /* Fallback color */
    background-color: rgba(18,27,36,1); /* Black w/ opacity */
}

/* Modal Content (Image) */
.modal-content {
    margin: auto;
    display: block;
    width: 90%;
    max-width: 1200px;
}

/* Add Animation - Zoom in the Modal */
.modal-content, .modal-contentmm{ 
	animation-name: zoom;
    animation-duration: 0.6s;
    -webkit-animation-name: zoom;
    -webkit-animation-duration: 0.6s;

}


/* The Modal (background) */
.modalmm {
    display: none; /* Hidden by default */
    position: fixed; /* Stay in place */
    z-index: 999; /* Sit on top */
    padding-top: 50px; /* Location of the box */
	padding-bottom: 50px; /* Location of the box */
    left: 0;
    top: 0;
    width: 100%; /* Full width */
    height: 100%; /* Full height */
    overflow: auto; /* Enable scroll if needed */
    background-color: rgb(18,27,36); /* Fallback color */
    background-color: rgba(18,27,36,1); /* Black w/ opacity */
}

/* Modal Content (Image) */
.modal-contentmm {
    margin: auto;
    display: block;
    width: 30%;
    max-width: 425px;
}



@-webkit-keyframes zoom {
    from {-webkit-transform:scale(0)} 
    to {-webkit-transform:scale(1)}
}

@keyframes zoom {
    from {transform:scale(0)} 
    to {transform:scale(1)}
}


/* 100% Image Width on Smaller Screens */
@media all and (max-width: 480px) and (min-width: 421px) {
	
    .modal-content {
        width: 100%;
    }
    .modal-contentmm {
        width: 100%;
		max-width: none;
    }

	.modalmm {
    padding-top: 0px; /* Location of the box */
	padding-bottom: 0px; /* Location of the box */
	}
}
	
@media all and (max-width: 420px) and (min-width: 381px) {
	
    .modal-content {
        width: 100%;
    }
    .modal-contentmm {
        width: 100%;
		max-width: none;
    }

	.modalmm {
    padding-top: 0px; /* Location of the box */
	padding-bottom: 0px; /* Location of the box */
	}
}
	
@media all and (max-width: 380px) and (min-width: 361px) {
	
    .modal-content {
        width: 100%;
    }
    .modal-contentmm {
        width: 100%;
		max-width: none;
    }

	.modalmm {
    padding-top: 0px; /* Location of the box */
	padding-bottom: 0px; /* Location of the box */
	}
}


@media all and (max-width: 360px) and (min-width: 320px) {
	
    .modal-content {
        width: 100%;
    }
    .modal-contentmm {
        width: 100%;
		max-width: none;
    }

	.modalmm {
    padding-top: 0px; /* Location of the box */
	padding-bottom: 0px; /* Location of the box */
	}
	
	
}




